#### Description:

A UnitMap is a unit (null) Mapping that has no effect on the coordinates supplied to it. They are simply copied. This can be useful if a Mapping is required (e.g. to pass to another function) but you do not want it to have any effect. The Nin and Nout attributes of a UnitMap are always equal and are specified when it is created.

#### Constructor Function

astUnitMap

#### Inheritance

The UnitMap class inherits from the Mapping class.

#### Attributes

The UnitMap class does not define any new attributes beyond those which are applicable to all Mappings.

#### Functions

The UnitMap class does not define any new functions beyond those which are applicable to all Mappings.
Copyright (C) 2021 East Asian Observatory